/*  INDEX CSS*/
/*  billboard */
.billboard .chart1{
    height: 250px;
    width: 750px;
    background: url('https://cdn1.m-a-kempf.com/images/m-a-k_business-evolution_1.svg') repeat-x;
}
.billboard .chart1overlay{
    height: inherit;
	width: inherit;
    background: url('https://cdn1.m-a-kempf.com/images/m-a-k_business-evolution_2.svg') repeat-x;
    opacity: 0;
}
.billboard .chart1overlay:hover{
    opacity: 1;
    transition-delay: 1s;
    transition-timing-function: ease-in-out;
    transition: opacity 2s ;
  -moz-transition: opacity 2s ;
  -webkit-transition: opacity 2s ;
  -o-transition: opacity 2s ;
}
/*  intro  */
.intro{
    min-height: 600px;
}
.sectionwrapper1{
    max-width: 1100px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}
.col1{
    flex-direction: column;


}
.top1 h2{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
    color: #1C1C1C;
    letter-spacing: normal;
}
.top1 h1{

    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 50px;
    color: #1C1C1C;
    letter-spacing: normal;
}
.cit1{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 19px;
    font-style: italic;
    font-weight: 400;
    line-height: 29px;
    color: #1C1C1C;
    letter-spacing: normal;
}
.cit2{
    float: right;
    text-align: right;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #1C1C1C;
    letter-spacing: normal;
}
.col2{
    width: 60%;
    margin-left: 35px;
}
.col2 h2{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    color: #1C1C1C;
    letter-spacing: normal;
}
.col2 p{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    color: #1C1C1C;
    letter-spacing: normal;
}
/*  hero  */
.hero{
    min-height: 600px;
    background-image: url('https://cdn1.m-a-kempf.com/images/mak-hero-mike.webp');
    background-position: right center;
    background-repeat: no-repeat;
}
.herowrapper,
.startupwrapper,
.growthwrapper,
.exitwrapper,
.connectwrapper{
    min-height: 600px;
	max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}
.quotes{
    width: 90px;
    height: 90px;
    margin-left: 50px;
    background-color: #fff;
    border-radius: 45px;
}
.quotestext{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 150px;
    font-style: italic;
    font-weight: 700;
    line-height: 150px;
    color: orange;
}
.herocit1{
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    color: #EDEDED;
    letter-spacing: normal;
    margin-left: 100px;
    margin-top: 220px;
}
.herocit2{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #EDEDED;
    letter-spacing: normal;
    margin-left: 120px;
    margin-top: 45px;
}
/*  Container  */
.startup{
    min-height: 600px;
    background: rgb(255,251,0);
    background: -moz-linear-gradient(90deg, rgba(255,251,0,0.1) 0%, rgba(254,255,219,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,251,0,0.1) 0%, rgba(254,255,219,0) 100%);
    background: linear-gradient(90deg, rgba(255,251,0,0.1) 0%, rgba(254,255,219,0) 100%);
}
.growth{
    min-height: 600px;
    background: rgb(2,255,0);
    background: -moz-linear-gradient(90deg, rgba(2,255,0,0.1) 0%, rgba(2,255,0,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(2,255,0,0.1) 0%, rgba(2,255,0,0) 100%);
    background: linear-gradient(90deg, rgba(2,255,0,0.1) 0%, rgba(2,255,0,0) 100%);
}
.exit{
    min-height: 600px;
    background: rgb(0,2,255,0);
    background: -moz-linear-gradient(90deg, rgba(0,2,255,0.1) 0%, rgba(0,2,255,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,2,255,0.1) 0%, rgba(0,2,255,0) 100%);
    background: linear-gradient(90deg, rgba(0,2,255,0.1) 0%, rgba(0,2,255,0) 100%);
}
.connect{
    min-height: 600px;
    background: rgb(255,187,0);
    background: -moz-linear-gradient(90deg, rgba(255,92,0,0.1) 0%, rgba(255,92,0,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,92,0,0.1) 0%, rgba(255,92,0,0) 100%);
    background: linear-gradient(90deg, rgba(255,92,0,0.1) 0%, rgba(255,92,0,0) 100%);
}
/*  Module Elements  */
.modulwrapper{
    flex-direction: column;
    width: inherit;
    text-align: center;
    margin-bottom: 30px;
}
.modulheader{
    width: inherit;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 500;
    color: #1C1C1C;
    letter-spacing: normal;
    padding-top: 20px;
}
.modulcit1{
    width: inherit;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    color: #1C1C1C;
    letter-spacing: normal;
    padding-top: 30px;
}
.modulcit2{
    width: inherit;
    text-align: right;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    color: #1C1C1C;
    letter-spacing: normal;
    padding-top: 20px;
    padding-right: 100px;
}
.modultext{
    width: inherit;
    text-align: left;
    line-height: 20px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #1C1C1C;
    letter-spacing: normal;
    padding-top: 30px;
    padding-left: 100px;
    padding-right: 100px;
}
.modultext2{
    width: inherit;
    text-align: center;
    line-height: 20px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    color: #1C1C1C;
    letter-spacing: normal;
    padding-top: 30px;
    padding-left: 100px;
    padding-right: 100px;
}
/*  Anchors  */
.anchors{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    height:120px;
    margin-bottom: 35px;
}
.startbtn{
    width: 50px;
    height: 50px;
    margin-right: 40px;
    background: url('https://cdn1.m-a-kempf.com/images/start_off.svg') no-repeat;
    background-size: cover;
}
.startbtn:hover{
    background: url('https://cdn1.m-a-kempf.com/images/start_on.svg') no-repeat;
}
.startbtn:avtive:focus{
    outline: 0;
    border: none;
    background: url('https://cdn1.m-a-kempf.com/images/start_on.svg') no-repeat;
}
.growthbtn{
    width: 50px;
    height: 50px;
    margin-right: 40px;
    background: url('https://cdn1.m-a-kempf.com/images/growth_off.svg') no-repeat;
    background-size: cover;
}
.growthbtn:hover{
    background: url('https://cdn1.m-a-kempf.com/images/growth_on.svg') no-repeat;
}
.growthbtn:avtive:focus{
    outline: 0;
    border: none;
    background: url('https://cdn1.m-a-kempf.com/images/growth_on.svg') no-repeat;
}
.exitbtn{
    width: 50px;
    height: 50px;
    margin-right: 40px;
    background: url('https://cdn1.m-a-kempf.com/images/exit_off.svg') no-repeat;
    background-size: cover;
}
.exitbtn:hover{
    background: url('https://cdn1.m-a-kempf.com/images/exit_on.svg') no-repeat;
}
.exitbtn:avtive:focus{
    outline: 0;
    border: none;
    background: url('https://cdn1.m-a-kempf.com/images/exit_on.svg') no-repeat;
}
.connectbtn{
    width: 50px;
    height: 50px;
    margin-right: 40px;
    background: url('https://cdn1.m-a-kempf.com/images/connect_off.svg') no-repeat;
    background-size: cover;
}
.connectbtn:hover{
    background: url('https://cdn1.m-a-kempf.com/images/connect_on.svg') no-repeat;
}
.connectbtn:avtive:focus{
    outline: 0;
    border: none;
    background: url('https://cdn1.m-a-kempf.com/images/connect_on.svg') no-repeat;
}
.chevbtn{
    width: 50px;
    height: 50px;
    background: url('https://cdn1.m-a-kempf.com/images/chevron_up_white-grey.svg') no-repeat;
    background-size: cover;
}
.chevbtn:hover{
    background: url('https://cdn1.m-a-kempf.com/images/chevron_up_green-grey.svg') no-repeat;
}
.chevbtn:avtive:focus{
    outline: 0;
    border: none;
    background: url('https://cdn1.m-a-kempf.com/images/chevron_up_green-grey.svg') no-repeat;
	
}
.accwrapper{
    margin-left: 50px;
    margin-top: 35px;
}
.accbtnctnr{
    width: 100%;
    text-align: left;
    margin-left: 45px;
}
.accbtns,
.accbtng,
.accbtne{
    text-align: left;
    width: 70%;
    height: 30px;
    border-width: 0.5px;
    border-style: solid;
    border-color: #1C1C1C;
    border-radius: 5px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    color: #1C1C1C;
    letter-spacing: normal;
    margin-top: 15px;
    Padding-top: 5px;
    overflow: hidden;
}
.accbtns{
    background-color: #FDF9C3;
}
.accbtns:after,
.accbtng:after,
.accbtne:after{
  	content: '';
  	width: 0;
  	height: 0;
	float: right;
  	margin-right: 5px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 20px solid;

}
.actives,
.accbtns:hover{
    background-color: #FBF382;

}
.accbtng{
    background-color: #D2FFDA;}
.activeg,
.accbtng:hover{
    background-color: #A0FFB1;
}
.accbtne{
    background-color: #DFE0FF;
}
.activee,
.accbtne:hover{
    background-color: #C8CAFD;
}
.redtxt{
    color: red;
}
.accpanel{
    width: inherit;
	max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accpaneltext{
    width: 65%;
    margin-top: 20px;
    margin-left: 5%;
    margin-bottom: 20px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #1C1C1C;
    letter-spacing: normal;
    line-height: 20px;
}
.accul{
    margin-top: -10px;
    padding-left:20px;
}
.accli{
    margin:0px;
    padding:0px;
}

/*    Contact Form   */
.contactformwrapper{
    width: inherit;
    margin-top: 0px;
    padding-top:35px;
    padding-bottom: 35px;
}
.contactformctnr{
    display: flex;
    flex-direction: column;
    height: 450px;
    width: 300px;
    margin-left: 155px;
    background-color: #CBCBCB;
	border-radius: 10px;
}
.cform{
    display: inline-block;
    height:inherit;
    margin: 20px;
}
.fset1,
.fset,
.fset2,
.sbtn{
    display: flex;
    height:40px;
}
.fset{
    margin-top: 10px;
}
.fset2{
    margin-top: 0px;
}
.sbtn{
    margin-top: 35px;
}
.inputg{
    height: 20px;
    width: 70px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
}
.inputne{
    height: 20px;
    width: 200px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
}
.inputt{
    height: 130px;
    width: 245px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
}
.inputsbtn{
    width: 120px;
    height: 40px;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    border-style: solid;
    background-color: #C4C4FF;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #1C1C1C;
    box-shadow: 6px 6px 5px 1px rgba(0, 0, 255, .2);
}
.inputsbtn:hover{
    font-size: 20px;
    color: #fff;
    background-color: #2E3192;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 255, .2);
}
button[disabled]#submitbtn,
button[disabled]#submitbtn:hover,
button[disabled]#submitbtn:active,
button[disabled]#submitbtn:focus { 
        background: #CCCCCC;
        box-shadow: none;
        outline: none;
        opacity: 0.5;
        text-decoration: none;
}
.g-recaptcha{
    -webkit-transform:scale(0.86);
    -webkit-transform-origin:0 0;
    transform:scale(0.86);   
    transform-origin:0 0;
}
.g-recaptchactnr{
    margin-top:105px;
}
.formmessagectnr{
    margin-top: 10px;
    height: 25px;
}
.formmessageok{
	height: 20px;
	margin-top:0px;
	background-color: #D4FFD2;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(0,140,7,1.00);
    border-style: solid;
    display: none;
}
.formmessageerr{
	height: 20px;
	margin-top:0px;
	background-color: #FFE4E5;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(181,0,0,0.43);
    border-style: solid;
    display: none;
}
.captchaerr{
	height: 20px;
	margin-top:0px;
	background-color: #FFE4E5;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(181,0,0,0.43);
    border-style: solid;
    display: none;
}
.ok{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
}
.err{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 13px;
    color: red;
    line-height: 20px;
}
.on{
    display: block;
}
.inputne:valid, .inputt:valid{
    background-color:rgba(239,255,232,1.00);
}
.inputne:invalid, .inputt:invalid{
    background-color:rgba(255,243,243,1.00);
}

/*    Cookie Consent  */
.cookieconsent{
    display: block;
    position:fixed;    
    left: 0;
    bottom: 0;
    background-color: #2A3186;
    padding: 20px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    width: 100%;
    z-index: 99999;    
}
.cookieconsent a{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-style: italic;
    font-size: 16px;
    color:#fff;
    margin-left: 20px;
}
.cookieconsent a:hover{
    color: green;
}
/*    Cookie Consent End  */


/*    Responsive Breakpoints   */

@media (max-width: 1200px){
.billboard-wrapper{
    width: 95%;
    margin: 0 auto;
}
.sectionwrapper1{
    width: 95%;
}
.wpcc-container {
    max-width: 100%;
    border-radius: 0px;
}
}

@media (max-width: 960px){
.billboard{
	height: 660px;
}	
.billboard .caption h1{
    font-size: 1.3em;
}
.billboard .chart1{
    height: 240px;
    width: 720px;
}
.sectionwrapper1{
    margin-bottom: 30px;
    flex-direction: column;
}
.col1{
    width: 100%;
    margin-bottom: 0px;
}
.cit1{
    margin-left: 30px;
    margin-right: 130px;
}
.col2{
    width: 100%;
    margin-top: 20px;
    margin-left: 0px;
}
.hero{
    width: 100%;
    margin-bottom: 30px;
    flex-direction: column;
}
.herocit1,
.herocit2{
     margin-left: 40px;

}
.herocit1{
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
}
.accwrapper{
    margin-left: 0px;
 }
.accbtnctnr{
    display:flex;
	flex-direction: column;
	margin-left: 0px;
}
.accbtns,
.accbtng,
.accbtne{
    width: 80%;
    margin-left: auto;
	margin-right: auto;
}
.accpaneltext{
    width: 70%;
    margin-left:20%;
	margin-right: 10%;
}
.contactformctnr{
    margin-left: 100px;
}
}

@media (max-width: 768px){
.billboard{
	height: 620px;
}	
.billboard .caption h1{
    font-size: 1em;
    line-height: 20px
}
.billboard .chart1{
    width: 100%;
}
.cit1{
    margin-left: 20px;
    margin-right: 20px;
}
.top1 h2{
    font-size: 30px;
}
.top1 h1{
    font-size: 45px;
}
.herocit1{
    margin-left: 50;
    font-size: 24px;
    line-height: 30px;
	margin-top: 290px;
}
.herocit2{
	margin-top: 35px;
	}
.modulheader{
    font-size: 40px;
}
.modulcit1{
    font-size: 20px;
    font-style: normal;
    padding-left: 20px;
    padding-right: 20px;
}
.modulcit2{
    font-size: 16px;
    font-style: normal;
    padding-right: 20px;
}
.modultext{
    line-height: 20px;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.modultext2{
    padding-left: 20px;
    padding-right: 20px;
}
.accbtns,
.accbtng,
.accbtne{
	width: 95%;
    margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
.accpaneltext{
    width: 80%;
    margin-left: 15%;
	margin-right: 5%;

}
.contactformctnr{
    margin-left: 80px;
}
}

@media (max-width: 660px){
.billboard{
	height: 630px;
}	
.herocit2txt{
    color:#7A7A7A;
	background-color: rgba(229,229,229,0.8);
}
}

@media (max-width: 480px){
.billboard{
	height: 480px;
}
.billboard .caption h1{
    font-size: 0.8em;
    line-height: 15px
}
.billboard .chart1{
    height: 200px;
}	
.top1 h2{
    font-size: 25px;
}
.top1 h1{
    font-size: 40px;
}
.cit1{
    font-size: 17px;
    line-height: 25px;
}
.col2 p{
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: normal;
}
.herocit1{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin-top: 270px;
    margin-left:10px;
}
.herocit2{
    margin-top: 40px;
    margin-left: 30px;
}
.modulheader{
    font-size: 30px;
}
.modulcit1{
    font-size: 18px;
    font-style: normal;
    padding-left: 20px;
    padding-right: 20px;
}
.modulcit2{
    font-size: 15px;
    font-style: normal;
    padding-right: 20px;
}
.modultext{
    line-height: 18px;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.modultext2{
    padding-left: 15px;
    padding-right: 20px;
}
.startbtn,
.growthbtn,
.exitbtn,
.connectbtn{
    margin-right: 20px;
}
.accbtns,
.accbtng,
.accbtne{
	height:50px;
    margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
.contactformctnr{
    margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 320px){
.herocit1{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    padding-right:10px;
	margin-top: 300px;
}
.herocit1txt{
    color:#7A7A7A;
	font-weight:600;
	background-color: rgba(229,229,229,0.59);
	background-opacity: 0.6;
}
.modulheader{
    font-size: 25px;
}
.modulcit1{
    font-size: 15px;
    font-style: normal;
    padding-left: 20px;
    padding-right: 20px;
}
.modulcit2{
    font-size: 14px;
    font-style: normal;
    padding-right: 20px;
}
.modultext{
    line-height: 15px;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.modultext2{
    padding-left: 11px;
    padding-right: 5px;
}
.connectbtn{
    margin-right: 0px;
}
}